/* Effective stylesheet produced by snapshot save */
html { font-family: sans-serif; }
body { margin: 0px; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio:not([controls]) { display: none; height: 0px; }
a { background: none repeat scroll 0% 0% transparent; }
a:active, a:hover { outline: 0px none; }
img { border: 0px none; }
svg:not(:root) { overflow: hidden; }
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0px; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
input { line-height: normal; }
@media print {
  * { text-shadow: none ! important; color: rgb(0, 0, 0) ! important; background: none repeat scroll 0% 0% transparent ! important; box-shadow: none ! important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% ! important; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  .label { border: 1px solid rgb(0, 0, 0); }
}
* { box-sizing: border-box; }
*:before, *:after { box-sizing: border-box; }
html { font-size: 10px; }
body { font-family: "Segoe UI","Gill Sans","Droid Sans","Trebuchet MS",sans-serif; font-size: 16px; line-height: 24px; color: rgb(72, 72, 72); background-color: rgb(255, 255, 255); }
input, button, select, textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
a { color: rgb(68, 68, 68); text-decoration: none; }
a:hover, a:focus { color: rgb(30, 30, 30); text-decoration: underline; }
a:focus { outline: thin dotted; outline-offset: -2px; }
img { vertical-align: middle; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit; }
h1, .h1, h2, .h2, h3, .h3 { margin-top: 384px; margin-bottom: 192px; }
h4, .h4, h5, .h5, h6, .h6 { margin-top: 192px; margin-bottom: 192px; }
h2, .h2 { font-size: 34px; }
h3, .h3 { font-size: 28px; }
h4, .h4 { font-size: 20px; }
p { margin: 0px 0px 192px; }
ul, ol { margin-top: 0px; margin-bottom: 192px; }
.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
@media (min-width: 768px) {
  .container { width: 750px; }
}
@media (min-width: 992px) {
  .container { width: 970px; }
}
@media (min-width: 1200px) {
  .container { width: 1170px; }
}
.row { margin-left: -15px; margin-right: -15px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 { float: left; }
  .col-sm-12 { width: 100%; }
  .col-sm-6 { width: 50%; }
  .col-sm-3 { width: 25%; }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 { float: left; }
  .col-md-12 { width: 100%; }
}
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th { background-color: rgb(249, 249, 249); }
.form-control { display: block; width: 100%; height: 398px; padding: 6px 12px; font-size: 16px; line-height: 24px; color: rgb(115, 111, 104); background-color: rgb(255, 255, 255); background-image: none; border: 1px solid rgb(204, 204, 204); border-radius: 4px; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }
.form-control:focus { border-color: rgb(102, 175, 233); outline: 0px none; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6); }
.form-control::-moz-placeholder { color: rgb(152, 138, 133); opacity: 1; }
.btn { display: inline-block; margin-bottom: 0px; font-weight: normal; text-align: center; vertical-align: middle; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 6px 12px; font-size: 16px; line-height: 24px; border-radius: 4px; -moz-user-select: none; }
.btn:focus, .btn:active:focus, .btn.active:focus { outline: thin dotted; outline-offset: -2px; }
.btn:hover, .btn:focus { color: rgb(51, 51, 51); text-decoration: none; }
.btn:active, .btn.active { outline: 0px none; background-image: none; box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.125) inset; }
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) { border-radius: 0px; }
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) { border-bottom-right-radius: 0px; border-top-right-radius: 0px; }
.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) { border-bottom-left-radius: 0px; border-top-left-radius: 0px; }
.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0px; }
.btn-group-vertical > .btn:not(:first-child):not(:last-child) { border-radius: 0px; }
.btn-group-vertical > .btn:first-child:not(:last-child) { border-top-right-radius: 4px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.btn-group-vertical > .btn:last-child:not(:first-child) { border-bottom-left-radius: 4px; border-top-right-radius: 0px; border-top-left-radius: 0px; }
.btn-group-vertical > .btn-group:not(:first-child):not(:last-child) > .btn { border-radius: 0px; }
.btn-group-vertical > .btn-group:first-child:not(:last-child) > .btn:last-child, .btn-group-vertical > .btn-group:first-child:not(:last-child) > .dropdown-toggle { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
.btn-group-vertical > .btn-group:last-child:not(:first-child) > .btn:first-child { border-top-right-radius: 0px; border-top-left-radius: 0px; }
.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) { border-radius: 0px; }
.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group > .btn, .input-group-btn:first-child > .dropdown-toggle, .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child > .btn-group:not(:last-child) > .btn { border-bottom-right-radius: 0px; border-top-right-radius: 0px; }
.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:first-child > .btn-group:not(:first-child) > .btn { border-bottom-left-radius: 0px; border-top-left-radius: 0px; }
.pagination { display: inline-block; padding-left: 0px; margin: 384px 0px; border-radius: 4px; }
.label { display: inline; padding: 0.2em 0.6em 0.3em; font-size: 75%; font-weight: bold; line-height: 1; color: rgb(255, 255, 255); text-align: center; white-space: nowrap; vertical-align: baseline; border-radius: 0.25em; }
.label:empty { display: none; }
.close { float: right; font-size: 24px; font-weight: bold; line-height: 1; color: rgb(0, 0, 0); text-shadow: 0px 1px 0px rgb(255, 255, 255); opacity: 0.002; }
.close:hover, .close:focus { color: rgb(0, 0, 0); text-decoration: none; cursor: pointer; opacity: 0.005; }
.clearfix:before, .clearfix:after, .dl-horizontal dd:before, .dl-horizontal dd:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after, .form-horizontal .form-group:before, .form-horizontal .form-group:after, .btn-toolbar:before, .btn-toolbar:after, .btn-group-vertical > .btn-group:before, .btn-group-vertical > .btn-group:after, .pager:before, .pager:after, .modal-footer:before, .modal-footer:after { content: " "; display: table; }
.clearfix:after, .dl-horizontal dd:after, .container:after, .container-fluid:after, .row:after, .form-horizontal .form-group:after, .btn-toolbar:after, .btn-group-vertical > .btn-group:after, .pager:after, .modal-footer:after { clear: both; }
@media (max-width: 767px) {
  .hidden-xs { display: none ! important; }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm { display: none ! important; }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md { display: none ! important; }
}
@media (min-width: 1200px) {
  .hidden-lg { display: none ! important; }
}
@font-face {
  font-family: "Droid Serif";
  font-style: normal;
  font-weight: normal;
  src: url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-webfont-8440f1bffb8e191d42be2c2c7e5d2b11.eot?#iefix") format("embedded-opentype"), url("droidserif-webfont-e07271662fec5230909bd8060e_woff") format("woff"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-webfont-222240696c54b41f86f59650a8ea35ed.ttf") format("truetype"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-webfont-2bdb150cfbaa308c2e53ad614ba2c082.svg#droid_serifregular") format("svg");
}
@font-face {
  font-family: "Droid Serif";
  font-style: normal;
  font-weight: bold;
  src: url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-bold-webfont-a57eef4a45bbbbba8d2efdbd0ae92991.eot?#iefix") format("embedded-opentype"), url("droidserif-bold-webfont-805a3b3fc328406a7fc82_woff") format("woff"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-bold-webfont-512208117c4e6a2a31136984bd5e4b8c.ttf") format("truetype"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-bold-webfont-f578043b4fc4f1d10052234946209069.svg#droid_serifbold") format("svg");
}
@font-face {
  font-family: "Droid Serif";
  font-style: italic;
  font-weight: normal;
  src: url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-italic-webfont-483bc5da17ac4c51b3a8156e816946a2.eot?#iefix") format("embedded-opentype"), url("droidserif-italic-webfontc483bc1399a0333b7161_woff") format("woff"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-italic-webfont-868583d7c880414090f5849849e4c379.ttf") format("truetype"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-italic-webfont-5aab1556beb74ab7a96dcbe214d945a0.svg#droid_serifitalic") format("svg");
}
@font-face {
  font-family: "Droid Serif";
  font-style: italic;
  font-weight: bold;
  src: url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-bolditalic-webfont-a9ee63581eec1ad14d9f049d5eb0527b.eot?#iefix") format("embedded-opentype"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-bolditalic-webfont-07570f012af6cf9ea1cff0377fd5a530.woff") format("woff"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-bolditalic-webfont-385266e8ec9297c6e7d914ae59bcf519.ttf") format("truetype"), url("urn:not-loaded:http://www.upworthy.com/assets/fonts/droidserif-bolditalic-webfont-a2036e05262a06cf382af1b726c8cd06.svg#droid_serifbold_italic") format("svg");
}
input[type="submit"], input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"] { font-size: 0.95em; height: 2.2em; line-height: 2.5em; padding: 0px; position: relative; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; }
input[type="submit"]:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus { outline: medium none; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { line-height: 1.5em; display: inline-block; vertical-align: top; margin-bottom: 7px; color: rgb(166, 148, 141); padding-left: 2%; padding-right: 2%; border: 1px solid rgb(211, 196, 182); border-radius: 4px; box-shadow: none; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-size: 0.95em; -moz-appearance: none; }
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus { border-color: rgb(35, 155, 241); color: rgb(0, 0, 0); outline: medium none; }
input[type="submit"] { background-color: rgb(255, 115, 27); border-color: rgb(226, 88, 0); background-image: linear-gradient(to bottom, rgb(255, 115, 27) 0%, rgb(252, 97, 0) 100%); background-repeat: repeat-x; background-size: 100% auto; background-position: 0px 0px; text-shadow: 0px -1px 0px rgb(252, 97, 0); -moz-user-select: none; position: relative; z-index: 1; border-radius: 4px; box-shadow: 0px 1px 0px rgb(255, 131, 53) inset; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; color: white; line-height: 1.1em; padding-left: 15px; padding-right: 15px; }
input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, input.active[type="submit"], .open > .dropdown-toggleinput[type="submit"] { color: rgb(255, 255, 255); background-color: rgb(48, 113, 169); border-color: rgb(40, 94, 142); }
input[type="submit"]:active, input.active[type="submit"], .open > .dropdown-toggleinput[type="submit"] { background-image: none; }
input[type="submit"]:hover, input[type="submit"]:focus { z-index: 2; color: rgb(255, 255, 255); background-image: linear-gradient(to bottom, rgb(255, 122, 38) 0%, rgb(242, 93, 0) 100%); background-repeat: repeat-x; border-color: rgb(216, 84, 0); text-shadow: 0px 1px 1px rgb(175, 68, 0); }
input[type="submit"]:active { color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(252, 97, 0); border-color: rgb(175, 68, 0); box-shadow: 0px 1px 2px rgb(226, 88, 0) inset; }
input[type="submit"]:hover { color: white; }
:-moz-placeholder { color: rgb(224, 214, 204); }
*::-moz-placeholder { color: rgb(224, 214, 204); }
h2 { font-size: 25.6px; }
h3 { font-size: 21.6px; }
h4 { font-size: 18px; }
h1, h2, h3, h4, h5, h6 { color: rgb(51, 51, 51); font-family: "Droid Serif",Georgia,"Times New Roman",serif; margin: 0px 0px 0.3em; line-height: 1.25em; font-weight: bold; }
a { color: rgb(68, 68, 68); text-decoration: none; }
a:visited, a.visited { color: rgb(166, 148, 141); }
a:visited img, a.visited img { opacity: 0.8; }
a:hover, a.hover { color: rgb(252, 97, 0); text-decoration: none; }
#lede a, #nuggetBody a, #meta-data a, header.sponsored a, .sponsor-message a, .engagement_box a, #page-footer a, #meta-data a, .alert a, #overlay-browse a { text-decoration: none; background-image: linear-gradient(to bottom, rgba(68, 68, 68, 0) 50%, rgba(68, 68, 68, 0.6) 50%); background-repeat: repeat-x; background-size: 2px 2px; background-position: 0px 1.3em; padding: 0.2em 0px; }
#lede a svg, #nuggetBody a svg, #meta-data a svg, header.sponsored a svg, .sponsor-message a svg, .engagement_box a svg, #page-footer a svg, #meta-data a svg, .alert a svg, #overlay-browse a svg { fill: rgb(68, 68, 68); }
#lede a:visited, #nuggetBody a:visited, #meta-data a:visited, header.sponsored a:visited, .sponsor-message a:visited, .engagement_box a:visited, #page-footer a:visited, #meta-data a:visited, .alert a:visited, #overlay-browse a:visited, #lede a.visited, #nuggetBody a.visited, #meta-data a.visited, header.sponsored a.visited, .sponsor-message a.visited, .engagement_box a.visited, #page-footer a.visited, #meta-data a.visited, .alert a.visited, #overlay-browse a.visited { text-decoration: none; background-image: linear-gradient(to bottom, rgba(166, 148, 141, 0) 50%, rgba(166, 148, 141, 0.6) 50%); background-repeat: repeat-x; background-size: 2px 2px; background-position: 0px 1.3em; padding: 0.2em 0px; }
#lede a:visited svg, #nuggetBody a:visited svg, #meta-data a:visited svg, header.sponsored a:visited svg, .sponsor-message a:visited svg, .engagement_box a:visited svg, #page-footer a:visited svg, #meta-data a:visited svg, .alert a:visited svg, #overlay-browse a:visited svg, #lede a.visited svg, #nuggetBody a.visited svg, #meta-data a.visited svg, header.sponsored a.visited svg, .sponsor-message a.visited svg, .engagement_box a.visited svg, #page-footer a.visited svg, #meta-data a.visited svg, .alert a.visited svg, #overlay-browse a.visited svg { fill: rgb(166, 148, 141); }
#lede a:hover, #nuggetBody a:hover, #meta-data a:hover, header.sponsored a:hover, .sponsor-message a:hover, .engagement_box a:hover, #page-footer a:hover, #meta-data a:hover, .alert a:hover, #overlay-browse a:hover, #lede a.hover, #nuggetBody a.hover, #meta-data a.hover, header.sponsored a.hover, .sponsor-message a.hover, .engagement_box a.hover, #page-footer a.hover, #meta-data a.hover, .alert a.hover, #overlay-browse a.hover { text-decoration: none; background-image: linear-gradient(to bottom, rgba(252, 97, 0, 0) 50%, rgba(252, 97, 0, 0.6) 50%); background-repeat: repeat-x; background-size: 2px 2px; background-position: 0px 1.3em; padding: 0.2em 0px; }
#lede a:hover svg, #nuggetBody a:hover svg, #meta-data a:hover svg, header.sponsored a:hover svg, .sponsor-message a:hover svg, .engagement_box a:hover svg, #page-footer a:hover svg, #meta-data a:hover svg, .alert a:hover svg, #overlay-browse a:hover svg, #lede a.hover svg, #nuggetBody a.hover svg, #meta-data a.hover svg, header.sponsored a.hover svg, .sponsor-message a.hover svg, .engagement_box a.hover svg, #page-footer a.hover svg, #meta-data a.hover svg, .alert a.hover svg, #overlay-browse a.hover svg { fill: rgb(252, 97, 0); }
h3 a { text-decoration: none; color: rgb(72, 72, 72); }
h3 a:hover { color: rgb(255, 106, 12); }
p { margin: 0px 0px 0.7em; }
button { border: medium none; background: none repeat scroll 0% 0% transparent; }
button:focus { outline: 0px none; }
.btn, .btn-group > .btn { background-color: rgb(255, 255, 255); background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(247, 247, 245) 100%); background-repeat: repeat-x; background-size: 100% auto; background-position: 0px 0px; text-shadow: 0px -1px 0px rgb(247, 247, 245); -moz-user-select: none; position: relative; z-index: 1; border-radius: 4px; box-shadow: 0px 1px 0px rgb(255, 255, 255) inset; padding: 12px 10px; border: 1px solid rgb(245, 242, 235); line-height: 1em; color: rgb(68, 68, 68); font-weight: 500; cursor: pointer; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-size: 1.18em; }
.btn:hover, .btn-group > .btn:hover, .btn:focus, .btn-group > .btn:focus { z-index: 2; color: rgb(255, 106, 13); background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(242, 242, 239) 100%); background-repeat: repeat-x; border-color: rgb(231, 231, 225); text-shadow: 0px 1px 1px rgb(213, 213, 203); }
.btn:active, .btn-group > .btn:active { color: rgb(255, 106, 13); background: none repeat scroll 0% 0% rgb(247, 247, 245); border-color: rgb(213, 213, 203); box-shadow: 0px 1px 2px rgb(236, 236, 231) inset; }
.btn:hover, .btn-group > .btn:hover { color: rgb(255, 106, 12); border: 1px solid rgb(224, 214, 204); text-shadow: none; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 1px rgba(20, 10, 0, 0.08); }
.btn:active, .btn-group > .btn:active { color: rgb(255, 106, 12); box-shadow: 0px 1px 2px rgba(20, 10, 0, 0.2) inset; }
.btn:focus, .btn-group > .btn:focus { box-shadow: none; }
@media not all, not all, not all {
  .nugget-grid .row .nugget.promoted .promoted-flag, #nuggetPage aside#sidebar #recommended .promoted .promoted-flag, #featured-nuggets .slide.promoted .promoted-flag { background-image: url("urn:not-loaded:http://www.upworthy.com/assets/promoted-banner@2x-972dc72a2fa80f71d9167388c929fea7.png") ! important; }
}
@keyframes sticky-bar-slide-in {
  0% { transform: translate3d(0px, 60px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-bar-slide-in {
  0% { transform: translate3d(0px, 60px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-header-show {
  0% { transform: translate3d(0px, -80px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-header-show {
  0% { transform: translate3d(0px, -80px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes blur1 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-30deg); }
}
@keyframes blur1 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-30deg); }
}
@keyframes blur2 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-15deg); }
}
@keyframes blur2 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-15deg); }
}
@keyframes overlay-transition {
  0% { z-index: 1000; opacity: 0; transform: translate3d(0px, -30px, 0px); }
  100% { z-index: 1000; opacity: 1; transform: translate3d(0px, 0px, 0px); }
}
@keyframes overlay-transition {
  0% { z-index: 1000; opacity: 0; transform: translate3d(0px, -30px, 0px); }
  100% { z-index: 1000; opacity: 1; transform: translate3d(0px, 0px, 0px); }
}
@media (min-width: 768px) {
  @keyframes overlay-transition {
    0% { z-index: 1000; transform: translate3d(0px, -30px, 0px) rotateX(-10deg) scale3d(0.9, 0.85, 1); opacity: 0; }
    100% { z-index: 1000; transform: translate3d(0px, 0px, 0px) rotateX(0deg) scale3d(1, 1, 1); opacity: 1; }
  }
  @keyframes overlay-transition {
    0% { z-index: 1000; transform: translate3d(0px, -30px, 0px) rotateX(-10deg) scale3d(0.9, 0.85, 1); opacity: 0; }
    100% { z-index: 1000; transform: translate3d(0px, 0px, 0px) rotateX(0deg) scale3d(1, 1, 1); opacity: 1; }
  }
}
@keyframes delayed-fade {
  0% { opacity: 0; }
  70% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes delayed-fade {
  0% { opacity: 0; }
  70% { opacity: 0; }
  100% { opacity: 1; }
}
#olderbrowsers { position: absolute; top: 0px; left: 0px; background: none repeat scroll 0% 0% rgb(216, 84, 0); width: 100%; z-index: 100001; color: rgb(255, 250, 238); font-size: 20px; line-height: 1.4em; display: none; padding: 10px 20px; }
#olderbrowsers .container { padding: 0.5em 0px; }
#olderbrowsers .container a { font-weight: bold; color: rgb(255, 255, 255); border: medium none; text-decoration: underline; }
#primary-nav { position: relative; z-index: 10; }
#primary-nav #branding { text-align: center; color: rgb(255, 106, 12); font-style: italic; padding: 5px; margin: 0px auto; }
#primary-nav #logo { width: 240px; height: 70px; background-image: url("upworthy-logo-cc2767c8f57c818416f6ddf12dc7b590.svg"); background-repeat: no-repeat; background-size: contain; background-position: center center; display: inline-block; vertical-align: top; border: 0px none; z-index: 1; position: relative; }
#primary-nav .tagline .climate { display: none; }
header nav { float: left; color: rgb(166, 148, 141); }
header nav button, header nav div { display: inline-block; vertical-align: top; }
header nav svg.icon { fill: rgb(166, 148, 141); width: 24px; height: 24px; }
header nav button { border-color: transparent; background: none repeat scroll 0% 0% transparent; padding: 6px; border-radius: 4px; }
header nav button:hover svg.icon { fill: currentcolor; }
header nav #browse-button svg.icon { position: relative; top: -3px; width: 24px; height: 24px; }
@media (min-width: 992px) {
  body.home #primary-nav .nav-container { border-radius: 0px 0px 4px 4px; }
  #primary-nav { margin-bottom: 50px; }
  #primary-nav .nav-container { background: none repeat scroll 0% 0% rgb(255, 255, 255); border-bottom: 1px solid rgb(245, 242, 235); height: 85px; }
  #primary-nav #branding { width: 370px; border-right: 1px solid rgb(224, 214, 204); border-width: medium 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(224, 214, 204) rgb(224, 214, 204); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; border-radius: 0px 0px 4px 4px; background: none repeat scroll 0% 0% rgb(255, 255, 255); position: relative; box-shadow: 0px 2px 1px rgb(245, 242, 235); margin-bottom: 10px; padding: 10px; }
  #primary-nav #branding:before { position: absolute; top: 0px; left: -1px; width: 371px; height: 101%; background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0) 100%); background-repeat: repeat-x; content: ""; z-index: 0; }
  #primary-nav #logo { width: 230px; height: 70px; }
  #primary-nav .tagline { position: relative; z-index: 1; }
  nav { margin-top: 35px; margin-left: -6px; }
  nav #browse-button svg.icon { position: relative; top: -5px; width: 30px; height: 30px; }
}
@media (min-width: 768px) and (max-width: 991px) {
  #primary-nav #branding { background: none repeat scroll 0% 0% rgb(255, 255, 255); width: 50%; }
}
@media (max-width: 767px) {
  #primary-nav { height: auto; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 10px 0px; text-align: center; }
  #primary-nav #logo { background-image: url("upworthy-logo-cc2767c8f57c818416f6ddf12dc7b590.svg"); position: relative; width: 65%; height: 0px; padding-bottom: 13%; margin: 0px; }
  #primary-nav nav { position: absolute; top: 16px; }
  #primary-nav nav button { padding: 10px; }
  #primary-nav nav svg.icon { fill: rgb(224, 214, 204); }
}
@media (max-width: 480px) {
  #primary-nav #branding { padding-left: 0px; padding-right: 0px; }
  #primary-nav #logo { padding-bottom: 21.37%; margin-top: 0px; height: 0px; background-position: center center; }
}
#browse-button { opacity: 0; transition: opacity 0.4s linear 0s, background 0.2s linear 0s; z-index: -1; position: relative; }
#browse-button.loaded, #browse-button.visible { z-index: inherit; opacity: 1; }
#nav-overlay { opacity: 0; transition: opacity 0.4s ease 0s; perspective: 600px; transform: translate3d(-4000px, 0px, 0px); z-index: -1; position: fixed; width: 100%; height: 100%; left: 0px; top: 0px; overflow-y: auto; overflow-x: hidden; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.97); }
#overlay-search { background: none repeat scroll 0% 0% rgb(255, 106, 12); padding: 15px; position: relative; z-index: 2; width: 100%; overflow-x: hidden; }
#overlay-search :-moz-placeholder { color: rgb(255, 137, 63); line-height: 1.5em; }
#overlay-search *::-moz-placeholder { color: rgb(255, 137, 63); line-height: 1.5em; }
#overlay-search #close-overlay { width: 6.2%; display: block; float: left; color: rgb(255, 255, 255); background-color: rgb(255, 144, 73); background-image: linear-gradient(to bottom, rgb(255, 144, 73) 0%, rgb(255, 122, 38) 100%); background-repeat: repeat-x; background-size: 100% auto; background-position: 0px 0px; text-shadow: 0px -1px 0px rgb(255, 122, 38); -moz-user-select: none; position: relative; z-index: 1; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; border-radius: 4px; box-shadow: 0px 1px 0px rgb(255, 159, 99) inset; border: 1px solid rgb(242, 93, 0); padding: 3px; }
#overlay-search #close-overlay:hover, #overlay-search #close-overlay:focus { z-index: 2; color: rgb(255, 106, 13); background-image: linear-gradient(to bottom, rgb(255, 150, 83) 0%, rgb(255, 115, 27) 100%); background-repeat: repeat-x; border-color: rgb(255, 100, 2); text-shadow: 0px 1px 1px rgb(216, 84, 0); }
#overlay-search #close-overlay:active { color: rgb(255, 106, 13); background: none repeat scroll 0% 0% rgb(255, 122, 38); border-color: rgb(216, 84, 0); box-shadow: 0px 1px 2px rgb(255, 106, 12) inset; }
#overlay-search #close-overlay:hover, #overlay-search #close-overlay:focus { border-color: rgb(216, 84, 0); }
#overlay-search #close-overlay .glyph { display: block; text-align: center; }
#overlay-search #close-overlay .glyph svg { fill: rgb(255, 255, 255); margin-left: auto; margin-right: auto; width: 35px; height: 35px; }
#overlay-search #close-overlay .label { text-align: center; display: block; text-transform: uppercase; text-shadow: 0px 1px 1px rgb(255, 106, 12); font-weight: normal; line-height: 1.5em; }
#overlay-search form { width: 92%; display: block; float: right; background: none repeat scroll 0% 0% rgb(223, 86, 0); border-radius: 40px; }
#overlay-search form input[type="text"] { display: block; float: left; background: none repeat scroll 0% 0% transparent; color: rgb(255, 255, 255); margin: 0px; width: 93%; padding: 10px 25px; border: medium none; font-size: 1.65em; line-height: 1.2em; }
#overlay-search form .btn-search { display: block; float: left; background: none repeat scroll 0% 0% transparent; width: 7%; border: medium none; box-shadow: none; }
#overlay-search form .btn-search:hover { box-shadow: none; }
#overlay-search form .btn-search svg { width: 35px; height: 35px; fill: rgb(255, 255, 255); }
#overlay-browse { position: relative; z-index: 1; padding: 30px; width: 100%; overflow-x: hidden; }
#overlay-browse h3 { font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-weight: 400; color: rgb(166, 148, 141); line-height: 1.35em; text-transform: uppercase; padding: 10px 0px 5px; }
#overlay-browse ul { list-style: outside none none; padding: 0px; }
#overlay-browse ul li { margin-top: 5px; }
#overlay-browse .static-links { border-top: 1px solid rgb(245, 242, 235); margin-top: 30px; padding-top: 15px; }
#overlay-browse .static-links li { display: inline-block; vertical-align: top; margin-right: 12px; }
#overlay-browse .static-links a { font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-weight: 400; line-height: 1.35em; font-size: 0.875em; color: rgb(34, 34, 34); text-transform: uppercase; background: none repeat scroll 0% 0% transparent; }
#overlay-browse .static-links a:hover { color: rgb(252, 97, 0); }
#overlay-browse .static-links a img { width: 30px; height: 30px; display: inline-block; margin-top: -3px; }
#overlay-browse .all-topics ul.topics { -moz-column-count: 2; }
#overlay-browse .all-topics ul.topics li a { background: none repeat scroll 0% 0% transparent; display: block; font-size: 1.6em; line-height: 1.125em; }
@media (min-width: 992px) and (max-width: 1199px) {
  #overlay-search #close-overlay { width: 7%; }
}
@media (min-width: 768px) and (max-width: 991px) {
  #overlay-search #close-overlay { width: 9%; }
  #overlay-search form { width: 88%; }
  #overlay-search form input[type="text"] { width: 90%; }
}
@media (max-width: 767px) {
  #overlay-search #close-overlay { width: 18%; padding: 10px; }
  #overlay-search #close-overlay .label { display: none; }
  #overlay-search #close-overlay .glyph svg { width: 30px; height: 30px; position: relative; top: -3px; }
  #overlay-search form { width: 79%; }
  #overlay-search form input[type="text"] { width: 80%; font-size: 1em; padding: 10px 0px 10px 15px; line-height: 1.5em; height: 50px; }
  #overlay-search form .btn-search { width: 20%; }
  #overlay-search form .btn-search svg { width: 25px; height: 27px; }
  #overlay-browse { padding: 10px 0px; }
  #overlay-browse .all-topics ul.topics li a { font-size: 1em; }
  #overlay-browse .static-links ul { -moz-column-count: 2; }
  #overlay-browse .static-links ul li { display: block; padding: 5px 0px; height: 40px; }
}
#page-footer { background: none repeat scroll 0% 0% rgb(245, 242, 235); font-size: 0.875em; padding: 2em 0px; }
#page-footer h3 { font-weight: normal; }
#page-footer h4 { font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-size: 1.1em; font-weight: normal; color: rgb(115, 116, 120); text-transform: uppercase; }
#page-footer ul { padding: 0px; }
#page-footer .nav-wrap { padding-left: 30px; border-left: 1px solid rgb(224, 214, 204); }
#page-footer .nav-wrap:before, #page-footer .nav-wrap:after { content: " "; display: table; }
#page-footer .nav-wrap:after { clear: both; }
#page-footer .nav-wrap:before, #page-footer .nav-wrap:after { content: " "; display: table; }
#page-footer .nav-wrap:after { clear: both; }
#page-footer .nav-wrap ul { list-style: outside none none; padding: 0px; margin: 0px auto; }
#page-footer .nav-wrap ul:before, #page-footer .nav-wrap ul:after { content: " "; display: table; }
#page-footer .nav-wrap ul:after { clear: both; }
#page-footer .nav-wrap ul:before, #page-footer .nav-wrap ul:after { content: " "; display: table; }
#page-footer .nav-wrap ul:after { clear: both; }
#page-footer .nav-wrap .gen-links, #page-footer .nav-wrap .meta-links { float: left; }
#page-footer .nav-wrap .gen-links { margin: 0px 2em 1em 0px; }
#page-footer .nav-wrap .legal-links { margin-top: 1em; }
#page-footer .copyright-info { font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-weight: 400; color: rgb(166, 148, 141); line-height: 1.35em; text-align: center; border-right: 1px solid rgb(224, 214, 204); }
#page-footer .copyright-info a { color: inherit; }
#page-footer .copyright-info a:hover { color: rgb(255, 106, 12); }
#page-footer #logo-circle { display: block; background: none repeat scroll 0% 0% rgb(255, 255, 255); position: relative; width: 170px; height: 170px; border-radius: 50%; margin: 0px auto 15px; text-align: center; overflow: hidden; }
#page-footer #logo-circle img { height: 65%; width: 65%; margin: auto; position: absolute; top: 10px; right: 0px; bottom: 0px; left: 0px; }
#page-footer .about-up { padding: 0px 30px; }
#page-footer .privacy { font-size: 0.875em; }
#page-footer .social:before, #page-footer .social:after { content: " "; display: table; }
#page-footer .social:after { clear: both; }
#page-footer .social:before, #page-footer .social:after { content: " "; display: table; }
#page-footer .social:after { clear: both; }
#page-footer .social ul, #page-footer .social form { float: left; }
#page-footer .social li { display: inline-block; vertical-align: top; }
#page-footer .social li a:link, #page-footer .social li a:hover, #page-footer .social li a:active, #page-footer .social li a:visited { padding: 5px; background-image: none; }
#page-footer .social li a { display: inline-block; vertical-align: top; background: none repeat scroll 0% 0% rgb(255, 255, 255); border: 1px solid rgb(238, 238, 238); border-radius: 4px; width: 36px; height: 36px; text-align: center; }
#page-footer .social li a:hover { border: 1px solid rgb(224, 214, 204); }
#page-footer .social li a.facebook svg { fill: rgb(59, 89, 152); margin-top: -1px; }
#page-footer .social li a.twitter svg { fill: rgb(0, 186, 237); margin-top: -3px; }
#page-footer .social li a svg { width: 25px; height: 25px; }
#page-footer .social form { margin-left: 0.5em; }
#page-footer .social form, #page-footer .social input[type="email"] { width: 70%; }
#page-footer .social input[type="email"], #page-footer .social input[type="submit"] { height: 2.7em; }
#page-footer .social input[type="email"] { border: 1px solid rgb(238, 238, 238); margin-right: 5px; }
#page-footer .social input[type="email"]:focus { border: 1px solid rgb(35, 155, 241); }
@media (min-width: 768px) {
  #page-footer .row { display: table; }
  .height-fix { display: table-cell; float: none; vertical-align: top; }
}
@media (max-width: 991px) {
  #page-footer nav { border: 0px none; }
}
@media (min-width: 768px) and (max-width: 991px) {
  #page-footer #logo-circle { width: 100px; height: 100px; }
  #page-footer .social form, #page-footer .social input[type="email"] { width: 60%; }
  #page-footer .social input[type="submit"] { padding-left: 5px; padding-right: 5px; }
}
@media (max-width: 768px) {
  #page-footer { padding: 1em 15px 3em; }
  #page-footer #logo-circle { width: 50px; height: 50px; }
  #page-footer #logo-circle img { top: 3px; height: 68%; width: 68%; }
  #page-footer .height-fix { margin-bottom: 1em; }
  #page-footer .nav-wrap, #page-footer .about-up { padding: 0px; }
  #page-footer .about-up, #page-footer nav { font-size: 0.875em; line-height: 1.4em; }
  #page-footer .social form { width: 100%; margin-left: 0px; }
  #page-footer .social form input[type="email"] { width: 60%; }
  #page-footer .nav-wrap, #page-footer .copyright-info { border: 0px none; }
  #page-footer .copyright-info p { display: none; }
}
*, *:before, *:after { box-sizing: border-box; }
*::-moz-selection { background: none repeat scroll 0% 0% rgb(255, 200, 165); }
img { max-width: 100%; }
ul, dl, ol { margin: 0px; }
p, ul, ol, blockquote { margin: 0px 0px 1em; }
svg { fill: currentcolor; }
.clickable, .clickout { cursor: pointer; }
.close { opacity: 1; }
.close svg.icon { width: 19px; height: 19px; fill: currentcolor; margin-top: -1px; margin-left: 2px; }
.close:hover { opacity: 1; }
.close:hover svg.icon { fill: currentcolor; }
#upworthy-web-app-wrapper { width: 100%; overflow-x: hidden; }
.icon { width: 28px; height: 28px; fill: rgb(68, 68, 68); display: inline-block; vertical-align: top; }
body { transition: padding-top 0.5s ease 0s; }
#notification { transition: transform 0.5s ease 0s; transform: translate3d(0px, -100px, 0px); text-align: center; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; padding: 7px; background: none repeat scroll 0% 0% rgb(237, 232, 226); border-bottom: 1px solid rgb(224, 214, 204); font-size: 0.9em; position: absolute; left: 0px; top: 0px; width: 100%; z-index: 10; }
#notification .close { font-size: inherit; text-shadow: none; font-weight: normal; border: 1px solid rgb(224, 214, 204); border-radius: 4px; padding: 3px 6px; margin-top: -2px; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.5); line-height: 1.4em; margin-left: 10px; }
#notification .close:hover { padding: 3px 6px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
#notification .close span { position: relative; top: 1px; }
#notification .close svg { vertical-align: middle; width: 12px; height: 12px; margin-right: 2px; }
#notification a { color: rgb(68, 68, 68); text-decoration: none; background-image: linear-gradient(to bottom, rgba(68, 68, 68, 0) 50%, rgba(68, 68, 68, 0.6) 50%); background-repeat: repeat-x; background-size: 2px 2px; background-position: 0px 1.3em; padding: 0.2em 0px; }
#notification a:hover { color: rgb(252, 97, 0); text-decoration: none; background-image: linear-gradient(to bottom, rgba(252, 97, 0, 0) 50%, rgba(252, 97, 0, 0.6) 50%); background-repeat: repeat-x; background-size: 2px 2px; background-position: 0px 1.3em; padding: 0.2em 0px; }
.nugget-grid .row { margin-bottom: 1.5%; }
.nugget-grid .row:before, .nugget-grid .row:after { content: " "; display: table; }
.nugget-grid .row:after { clear: both; }
.nugget-grid .row:before, .nugget-grid .row:after { content: " "; display: table; }
.nugget-grid .row:after { clear: both; }
.nugget-grid .row .nugget { display: block; float: left; min-height: 312px; width: 32.33%; margin-right: 1.5%; border: 1px solid transparent; vertical-align: top; cursor: pointer; text-align: left; background: none repeat scroll 0% 0% rgb(255, 255, 255); position: relative; z-index: 0; box-shadow: 0px 0px 1px rgb(170, 153, 119); }
.nugget-grid .row .nugget:before, .nugget-grid .row .nugget:after { content: " "; display: table; }
.nugget-grid .row .nugget:after { clear: both; }
.nugget-grid .row .nugget:before, .nugget-grid .row .nugget:after { content: " "; display: table; }
.nugget-grid .row .nugget:after { clear: both; }
.nugget-grid .row .nugget:last-child { margin-right: 0px; }
.nugget-grid .row .nugget a { text-decoration: none; border: medium none; }
.nugget-grid .row .nugget .nugget-image { position: relative; width: 100%; padding-bottom: 52.25%; background-size: cover; background-position: center center; background-color: rgb(152, 138, 133); display: block; }
.nugget-grid .row .nugget .avatar { width: 14.5%; float: left; max-width: 66px; }
.nugget-grid .row .nugget .avatar .top-spacer { height: 7px; background: none repeat scroll 0% 0% rgb(115, 111, 104); }
.nugget-grid .row .nugget .title { margin-top: -2.8em; float: left; width: 85.5%; position: relative; z-index: 1; font-size: 0.9em; }
.nugget-grid .row .nugget .title .category, .nugget-grid .row .nugget .title .ads-we-like-flag { font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-weight: 400; background: none repeat scroll 0% 0% rgb(115, 111, 104); display: inline-block; vertical-align: top; line-height: 1.75em; padding: 0px 10px; position: relative; font-size: 1em; min-width: 37.8%; color: rgb(255, 255, 255); }
.nugget-grid .row .nugget .title h3 { margin: 0px; background: none repeat scroll 0% 0% rgb(255, 255, 255); padding: 10px 10px 0px; line-height: 1.375em; font-size: 1.125em; }
.nugget-grid .row .nugget .title .author { margin: 0px 10px; padding-top: 5px; padding-bottom: 15px; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-weight: 400; color: rgb(166, 148, 141); line-height: 1.35em; }
.nugget-grid #infscr-loading { text-align: center; padding: 30px; }
body { overflow-x: hidden; width: 100%; font-family: "Droid Serif",Georgia,"Times New Roman",serif; line-height: 1.375em; color: rgb(72, 72, 72); font-weight: 400; }
.wrapper { z-index: 5; margin: 0px auto; position: relative; }
.wrapper .container { position: relative; }
body.autoload #page-footer { visibility: hidden; }
#holler .hollertemplate_minimal_address_with_image2step.image.wide form input:nth-child(2n+1), #holler .hollertemplate_minimal_address_unrequired_with_image2step.image.wide form input:nth-child(2n+1) { margin-right: 8px; }
#lightbox { transition: opacity 0.5s ease 0s; transform: translate3d(0px, 0px, 0px); opacity: 0; position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; background: none repeat scroll 0% 0% rgba(255, 106, 12, 0.698); z-index: 100; display: none; cursor: pointer; }
#lightbox #lightbox-content { z-index: 1; height: 100%; text-align: center; max-width: none; position: relative; overflow: auto; padding-bottom: 90px; }
#lightbox #lightbox-content img { margin: 20px 0px; cursor: default; max-width: none; border: 1px solid rgba(0, 0, 0, 0.15); }
#lightbox .controls { background: none repeat scroll 0% 0% rgb(255, 106, 12); border-bottom: 1px solid rgb(242, 93, 0); z-index: 101; position: relative; text-align: left; cursor: default; padding: 5px; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-weight: 400; color: rgb(166, 148, 141); line-height: 1.35em; }
#lightbox .controls a { color: inherit; }
#lightbox .controls a:hover { color: rgb(255, 106, 12); }
#lightbox .controls:before, #lightbox .controls:after { content: " "; display: table; }
#lightbox .controls:after { clear: both; }
#lightbox .controls:before, #lightbox .controls:after { content: " "; display: table; }
#lightbox .controls:after { clear: both; }
#lightbox .controls a { border-bottom: medium none; }
#lightbox .controls .close { float: right; display: inline-block; margin-bottom: 0px; text-align: center; vertical-align: middle; white-space: nowrap; border: 1px solid rgb(226, 88, 0); line-height: 1em; font-weight: 500; cursor: pointer; font-size: 1.18em; color: rgb(255, 255, 255); background-color: rgb(255, 115, 27); background-image: linear-gradient(to bottom, rgb(255, 115, 27) 0%, rgb(252, 97, 0) 100%); background-repeat: repeat-x; background-size: 100% auto; background-position: 0px 0px; text-shadow: 0px -1px 0px rgb(252, 97, 0); -moz-user-select: none; position: relative; z-index: 1; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; border-radius: 4px; box-shadow: 0px 1px 0px rgb(255, 131, 53) inset; padding: 8px 10px; }
#lightbox .controls .close:focus, #lightbox .controls .close:active:focus, #lightbox .controls .close.active:focus { outline: thin dotted; outline-offset: -2px; }
#lightbox .controls .close:hover, #lightbox .controls .close:focus { color: rgb(51, 51, 51); text-decoration: none; }
#lightbox .controls .close:active, #lightbox .controls .close.active { outline: 0px none; background-image: none; box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.125) inset; }
#lightbox .controls .close:hover, #lightbox .controls .close:focus { z-index: 2; color: rgb(255, 106, 13); background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(242, 242, 239) 100%); background-repeat: repeat-x; border-color: rgb(231, 231, 225); text-shadow: 0px 1px 1px rgb(213, 213, 203); }
#lightbox .controls .close:active { color: rgb(255, 106, 13); background: none repeat scroll 0% 0% rgb(247, 247, 245); border-color: rgb(213, 213, 203); box-shadow: 0px 1px 2px rgb(236, 236, 231) inset; }
#lightbox .controls .close:hover { color: rgb(255, 106, 12); border: 1px solid rgb(224, 214, 204); text-shadow: none; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 1px rgba(20, 10, 0, 0.08); }
#lightbox .controls .close:active { color: rgb(255, 106, 12); box-shadow: 0px 1px 2px rgba(20, 10, 0, 0.2) inset; }
#lightbox .controls .close:focus { box-shadow: none; }
#lightbox .controls .close:hover, #lightbox .controls .close:focus { z-index: 2; color: rgb(255, 255, 255); background-image: linear-gradient(to bottom, rgb(255, 122, 38) 0%, rgb(242, 93, 0) 100%); background-repeat: repeat-x; border-color: rgb(216, 84, 0); text-shadow: 0px 1px 1px rgb(175, 68, 0); }
#lightbox .controls .close:active { color: rgb(255, 255, 255); background: none repeat scroll 0% 0% rgb(252, 97, 0); border-color: rgb(175, 68, 0); box-shadow: 0px 1px 2px rgb(226, 88, 0) inset; }
#lightbox .controls .close svg.icon { fill: currentcolor; margin-top: -4px; }
#lightbox .controls .close:after { margin-left: 5px; }
@media (min-width: 768px) and (max-width: 991px) {
  .nugget-grid .row .nugget .title { margin-top: -2.2em; }
  .nugget-grid .row .nugget .title h3 { font-size: 1em; }
}
@media (max-width: 767px) {
  .container > .row, .nugget-grid { padding-left: 15px; padding-right: 15px; }
  .nugget-grid .row .nugget { float: none; width: 100%; margin-bottom: 10px; min-height: initial; }
}
button { border: medium none; background: none repeat scroll 0% 0% transparent; }
button:focus { outline: 0px none; }
.btn, .btn-group > .btn { background-color: rgb(255, 255, 255); background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(247, 247, 245) 100%); background-repeat: repeat-x; background-size: 100% auto; background-position: 0px 0px; text-shadow: 0px -1px 0px rgb(247, 247, 245); -moz-user-select: none; position: relative; z-index: 1; border-radius: 4px; box-shadow: 0px 1px 0px rgb(255, 255, 255) inset; padding: 12px 10px; border: 1px solid rgb(245, 242, 235); line-height: 1em; color: rgb(68, 68, 68); font-weight: 500; cursor: pointer; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-size: 1.18em; }
.btn:hover, .btn-group > .btn:hover, .btn:focus, .btn-group > .btn:focus { z-index: 2; color: rgb(255, 106, 13); background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(242, 242, 239) 100%); background-repeat: repeat-x; border-color: rgb(231, 231, 225); text-shadow: 0px 1px 1px rgb(213, 213, 203); }
.btn:active, .btn-group > .btn:active { color: rgb(255, 106, 13); background: none repeat scroll 0% 0% rgb(247, 247, 245); border-color: rgb(213, 213, 203); box-shadow: 0px 1px 2px rgb(236, 236, 231) inset; }
.btn:hover, .btn-group > .btn:hover { color: rgb(255, 106, 12); border: 1px solid rgb(224, 214, 204); text-shadow: none; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 1px rgba(20, 10, 0, 0.08); }
.btn:active, .btn-group > .btn:active { color: rgb(255, 106, 12); box-shadow: 0px 1px 2px rgba(20, 10, 0, 0.2) inset; }
.btn:focus, .btn-group > .btn:focus { box-shadow: none; }
body.home { background: url("bg-texture-7cbee6f94856b582ecd1eaf5fed889f1.png") repeat scroll 0% 0% rgb(245, 242, 235); }
body.home .wrapper { border: medium none; }
#featured-nuggets, #featured-nuggets-in-ad { background: none repeat scroll 0% 0% rgb(255, 255, 255); box-shadow: 0px 0px 1px rgb(170, 153, 119); }
#featured-nuggets:before, #featured-nuggets-in-ad:before, #featured-nuggets:after, #featured-nuggets-in-ad:after { content: " "; display: table; }
#featured-nuggets:after, #featured-nuggets-in-ad:after { clear: both; }
#featured-nuggets .slide, #featured-nuggets-in-ad .slide { background-size: cover; background-position: center top; background-color: rgb(152, 138, 133); border: 1px solid rgb(255, 255, 255); float: left; width: 50%; position: relative; }
#featured-nuggets .slide h2, #featured-nuggets-in-ad .slide h2 { font-size: 1.75em; }
#featured-nuggets .slide:first-child, #featured-nuggets-in-ad .slide:first-child { border-right: 0px none; }
#featured-nuggets .slide:nth-child(2), #featured-nuggets-in-ad .slide:nth-child(2) { animation-name: delayed-fade; animation-iteration-count: 1; animation-timing-function: ease-in; animation-duration: 2s; animation-direction: normal; }
#featured-nuggets .slide:nth-child(3), #featured-nuggets-in-ad .slide:nth-child(3) { display: none; }
#featured-nuggets .slide a, #featured-nuggets-in-ad .slide a { border: medium none; }
#featured-nuggets .slide .nugget-info, #featured-nuggets-in-ad .slide .nugget-info { opacity: 0.9; position: absolute; left: 0px; bottom: 0px; padding: 10px; width: 100%; min-height: 130px; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.898); }
#featured-nuggets #dfp-nugget, #featured-nuggets-in-ad #dfp-nugget { animation-name: delayed-fade; animation-iteration-count: 1; animation-timing-function: ease-in; animation-duration: 2s; animation-direction: normal; position: relative; border: 1px solid rgb(255, 247, 0); }
#featured-nuggets #dfp-nugget iframe, #featured-nuggets-in-ad #dfp-nugget iframe { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; }
#featured-nuggets #dfp-nugget:after, #featured-nuggets-in-ad #dfp-nugget:after { background: url("urn:not-loaded:http://www.upworthy.com/assets/promoted-banner-452f1c7cc4c5a269db0fe0988f8ad7b9.png") repeat scroll right top / contain  transparent; width: 68px; height: 68px; position: absolute; right: -1px; top: -1px; opacity: 0.9; content: ""; }
#featured-nuggets { margin-bottom: 1.4em; overflow: hidden; }
#featured-nuggets .slide { height: 340px; overflow: hidden; }
@media (min-width: 992px) {
  body.home nav { margin-left: 15px; }
}
@media (max-width: 991px) {
  #featured-nuggets .slide .nugget-info { min-height: 87px; }
  #featured-nuggets .slide .nugget-info h2 { font-size: 1.08em; }
  body.home .nav-container { background: none repeat scroll 0% 0% rgb(255, 255, 255); margin-bottom: 10px; }
}
@media (max-width: 767px) {
  body.home .wrapper { width: auto ! important; min-width: 0px; }
  body.home .wrapper .container { min-width: 0px; padding: 0px; }
  body.home .nugget-grid .title h3 { font-size: 1.5em; line-height: 1.2em; }
  body.home #featured-nuggets { margin-bottom: 1em; }
  body.home #featured-nuggets .featured-flag { position: absolute; top: 0px; right: 0px; line-height: 1.5em; background: none repeat scroll 0% 0% rgb(255, 106, 12); font-size: 0.85em; padding: 0px 10px; color: rgb(255, 255, 255); z-index: 1; }
  body.home #featured-nuggets .slide, body.home #featured-nuggets .slide:first-child { width: 100%; float: none; border-right: 1px solid rgb(255, 255, 255); border-width: 0px 1px 1px; border-style: none solid solid; border-color: -moz-use-text-color rgb(255, 255, 255) rgb(255, 255, 255); -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; height: 220px; }
  body.home #featured-nuggets .slide .nugget-info, body.home #featured-nuggets .slide:first-child .nugget-info { width: auto; margin: 0px; padding: 5px 15px 10px; }
  body.home #featured-nuggets .slide .nugget-info h2, body.home #featured-nuggets .slide:first-child .nugget-info h2 { font-size: 1.5em; }
}
@media (max-width: 480px) {
  body.home #featured-nuggets .slide, body.home #featured-nuggets .slide:first-child { height: 200px; }
  body.home #featured-nuggets .slide .nugget-info, body.home #featured-nuggets .slide:first-child .nugget-info { background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.898); }
  body.home #featured-nuggets .slide .nugget-info h2, body.home #featured-nuggets .slide:first-child .nugget-info h2 { font-size: 1.08em; }
  body.home .nugget-grid .nugget .title h3 { margin: 0px; font-size: 1.125em; }
}
@keyframes sticky-bar-slide-in {
  0% { transform: translate3d(0px, 60px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-bar-slide-in {
  0% { transform: translate3d(0px, 60px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-header-show {
  0% { transform: translate3d(0px, -80px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-header-show {
  0% { transform: translate3d(0px, -80px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes blur1 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-30deg); }
}
@keyframes blur1 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-30deg); }
}
@keyframes blur2 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-15deg); }
}
@keyframes blur2 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-15deg); }
}
@keyframes overlay-transition {
  0% { z-index: 1000; opacity: 0; transform: translate3d(0px, -30px, 0px); }
  100% { z-index: 1000; opacity: 1; transform: translate3d(0px, 0px, 0px); }
}
@keyframes overlay-transition {
  0% { z-index: 1000; opacity: 0; transform: translate3d(0px, -30px, 0px); }
  100% { z-index: 1000; opacity: 1; transform: translate3d(0px, 0px, 0px); }
}
@media (min-width: 768px) {
  @keyframes overlay-transition {
    0% { z-index: 1000; transform: translate3d(0px, -30px, 0px) rotateX(-10deg) scale3d(0.9, 0.85, 1); opacity: 0; }
    100% { z-index: 1000; transform: translate3d(0px, 0px, 0px) rotateX(0deg) scale3d(1, 1, 1); opacity: 1; }
  }
  @keyframes overlay-transition {
    0% { z-index: 1000; transform: translate3d(0px, -30px, 0px) rotateX(-10deg) scale3d(0.9, 0.85, 1); opacity: 0; }
    100% { z-index: 1000; transform: translate3d(0px, 0px, 0px) rotateX(0deg) scale3d(1, 1, 1); opacity: 1; }
  }
}
@keyframes delayed-fade {
  0% { opacity: 0; }
  70% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes delayed-fade {
  0% { opacity: 0; }
  70% { opacity: 0; }
  100% { opacity: 1; }
}
@media (min-width: 768px) and (max-width: 991px) {
  aside#sidebar #sidebar-content ul#recommended li:nth-child(2n) { margin-right: 0px; }
  aside#sidebar #sidebar-content ul#recommended li:nth-child(2n+1):before, aside#sidebar #sidebar-content ul#recommended li:nth-child(2n+1):after { content: " "; display: table; }
  aside#sidebar #sidebar-content ul#recommended li:nth-child(2n+1):after { clear: both; }
}
.privacy { font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-weight: 400; color: rgb(166, 148, 141); line-height: 1.35em; }
.privacy a { color: inherit; }
.privacy a:hover { color: rgb(255, 106, 12); }
.share-button-wrapper:nth-child(2n) { float: right; }
#subscribe-top .subscribe .dropdown-menu li > :first-child { border-right: 1px solid rgb(224, 214, 204); }
@media (max-width: 767px) {
  .container { width: auto; padding: 0px; }
  header { margin-top: 0px; }
}
button { border: medium none; background: none repeat scroll 0% 0% transparent; }
button:focus { outline: 0px none; }
.btn, .btn-group > .btn { background-color: rgb(255, 255, 255); background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(247, 247, 245) 100%); background-repeat: repeat-x; background-size: 100% auto; background-position: 0px 0px; text-shadow: 0px -1px 0px rgb(247, 247, 245); -moz-user-select: none; position: relative; z-index: 1; border-radius: 4px; box-shadow: 0px 1px 0px rgb(255, 255, 255) inset; padding: 12px 10px; border: 1px solid rgb(245, 242, 235); line-height: 1em; color: rgb(68, 68, 68); font-weight: 500; cursor: pointer; font-family: "Segoe UI","Avenir Next","Helvetica Neue",Arial,sans-serif; font-size: 1.18em; }
.btn:hover, .btn-group > .btn:hover, .btn:focus, .btn-group > .btn:focus { z-index: 2; color: rgb(255, 106, 13); background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(242, 242, 239) 100%); background-repeat: repeat-x; border-color: rgb(231, 231, 225); text-shadow: 0px 1px 1px rgb(213, 213, 203); }
.btn:active, .btn-group > .btn:active { color: rgb(255, 106, 13); background: none repeat scroll 0% 0% rgb(247, 247, 245); border-color: rgb(213, 213, 203); box-shadow: 0px 1px 2px rgb(236, 236, 231) inset; }
.btn:hover, .btn-group > .btn:hover { color: rgb(255, 106, 12); border: 1px solid rgb(224, 214, 204); text-shadow: none; box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 1px rgba(20, 10, 0, 0.08); }
.btn:active, .btn-group > .btn:active { color: rgb(255, 106, 12); box-shadow: 0px 1px 2px rgba(20, 10, 0, 0.2) inset; }
.btn:focus, .btn-group > .btn:focus { box-shadow: none; }
@keyframes sticky-bar-slide-in {
  0% { transform: translate3d(0px, 60px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-bar-slide-in {
  0% { transform: translate3d(0px, 60px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-header-show {
  0% { transform: translate3d(0px, -80px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes sticky-header-show {
  0% { transform: translate3d(0px, -80px, 0px); }
  100% { transform: translate3d(0px, 0px, 0px); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
@keyframes blur1 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-30deg); }
}
@keyframes blur1 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-30deg); }
}
@keyframes blur2 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-15deg); }
}
@keyframes blur2 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(-15deg); }
}
@keyframes overlay-transition {
  0% { z-index: 1000; opacity: 0; transform: translate3d(0px, -30px, 0px); }
  100% { z-index: 1000; opacity: 1; transform: translate3d(0px, 0px, 0px); }
}
@keyframes overlay-transition {
  0% { z-index: 1000; opacity: 0; transform: translate3d(0px, -30px, 0px); }
  100% { z-index: 1000; opacity: 1; transform: translate3d(0px, 0px, 0px); }
}
@media (min-width: 768px) {
  @keyframes overlay-transition {
    0% { z-index: 1000; transform: translate3d(0px, -30px, 0px) rotateX(-10deg) scale3d(0.9, 0.85, 1); opacity: 0; }
    100% { z-index: 1000; transform: translate3d(0px, 0px, 0px) rotateX(0deg) scale3d(1, 1, 1); opacity: 1; }
  }
  @keyframes overlay-transition {
    0% { z-index: 1000; transform: translate3d(0px, -30px, 0px) rotateX(-10deg) scale3d(0.9, 0.85, 1); opacity: 0; }
    100% { z-index: 1000; transform: translate3d(0px, 0px, 0px) rotateX(0deg) scale3d(1, 1, 1); opacity: 1; }
  }
}
@keyframes delayed-fade {
  0% { opacity: 0; }
  70% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes delayed-fade {
  0% { opacity: 0; }
  70% { opacity: 0; }
  100% { opacity: 1; }
}
